@charset "utf-8";
/* CSS Document */

h1, .Head {
	font-weight: bold;
}

h2, .Head {
	font-weight: bold;
	text-align:left;
}

.purple {
	color: #233A8E; padding-bottom:7px;
	}
	
.blue {
	color: #0a198c;
	}
	
.green {
	color: #0a6500;
}

.orange {
	color: #ff8a00;
}

.grey {
	color: #000;
	padding-left:0px;
}

.WhiteContainer {
    background: url("images/DrSpot-puppy-icon.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    padding-bottom: 18px;
	text-shadow:-1px -1px 0 #601D2A;
	text-align:center;
}

.White2Container{
    color: #FFFFFF;
    padding-bottom: 8px;
	text-shadow:-1px -1px 0 #413043;
	text-align:left;
}

.aqua {
	color: #00ad9b;
}

.red {
	color: #A81F13;
}
	
.downarrow {
	float: left;
	}
	
#white {
    background: url("images/RightPane.png") repeat-x scroll left top transparent;
    color: #FFFFFF;
    padding: 16px 12px 0;
}

#white2 {
    color: #FFFFFF;
    padding: 0px 19px;
}

#WhiteKitten{
	background: url("images/DrSpot-kitten-icon.png") no-repeat scroll right top transparent; padding-bottom:12px;
}
#white p, #white Normal{
    color: #FFFFFF;
}

#white ul li{
padding-left:0px;
}

#white2 ul li{
    padding: 0px;
}